--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "@author Guy van den Berg @since 0.9"
constants: []

full_name: DataMapper::Validate::NumericValidator
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: call
name: NumericValidator
superclass: GenericValidator
